.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7687fd89-6cf5-3d7c-23cb-e33b1042b8dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7687fd89-6cf5-3d7c-23cb-e33b1042b8dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f66f6f34-232e-5914-c6aa-e6daf2b80457 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f66f6f34-232e-5914-c6aa-e6daf2b80457) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f62e287c-80de-7706-c6f6-042b0a6c5a51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f62e287c-80de-7706-c6f6-042b0a6c5a51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f13cfc2b-4717-733a-78d9-a9c4666adc38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f13cfc2b-4717-733a-78d9-a9c4666adc38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45640bd3-7fe9-8b8d-23fa-d9204aa4137e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45640bd3-7fe9-8b8d-23fa-d9204aa4137e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
